@import "reset.css";
@import "prettyPhoto.css";
@import "jquery.jscrollpane.css";
@import "jplayer.css";

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.clear {clear:both;}
.table {display:table;}
.wrapper {width:100%; overflow:hidden;}
.relative {position:relative;}
.absolute {position:absolute;}

/* Global properties ======================================================== */
body, html {height:100%;}

body{ background:#171717; border:0; font: 12px Arial, Helvetica, sans-serif; color:#b9b9b9; line-height:18px; min-width:1000px; position:relative; overflow:hidden;}

.spinner{ position:absolute; z-index:99; background:url(../images/loader.gif) 50% 50% no-repeat #171717; width:100%; height:100%; top:0; left:0}

.extra {min-width:1000px;min-height:100%; height:auto !important; height:100%; margin: 0 auto -51px; overflow:hidden; background:url(../images/px1.jpg) center center repeat-x; position:relative; z-index:10;}


.main1 { width:1000px; margin:0 auto; position:relative;}
.main2 { width:1000px; height:680px; position:relative;}

.paper1{ width:999px; height:656px; background:url(../images/paper1.png) 0 0 no-repeat; position:absolute; left:0; top:10px; z-index:1;}

.main3{ width:980px; height:555px; position:absolute; left:9px; top:0; overflow:hidden;}

.man1{ width:688px; height:555px; background:url(../images/man1.png) 0 0 no-repeat; position:absolute; left:0; top:0; z-index:1;}

.splash{ width:400px; position:absolute; left:550px; top:60px; z-index:2;}
.splash .txt1 { font-family:"Times New Roman", Times, serif; font-size:50px; color:#fff; line-height:40px;}
.splash .txt2 {font-family: "Times New Roman", Times, serif; font-size:14px; line-height:10px; color:#9e9b96; padding-top:5px; }
.splash .txt3 { font-family:"Times New Roman", Times, serif; font-size:22px; color:#9e9b96; line-height:36px; padding-top:30px;}

header{ width:407px; height:96px; background:url(../images/logo_bg.png) 0 0 no-repeat; position:absolute; left:-2px; top:36px; z-index:5;}
.logo {text-decoration:none; position:absolute; left:50px; top:15px; z-index:1}
.logo .txt1 { font-family:"Times New Roman", Times, serif; font-size:48px; color:#fff; line-height:48px; text-decoration:none;}
.logo .txt2 {font-family: "Times New Roman", Times, serif; font-size:14px; line-height:10px; color:#9e9b96; padding-top:0px; }


.paper2{ width:253px; height:185px; padding:30px 37px 0 37px; background:url(../images/paper2.png) 0 0 no-repeat; position:absolute; left:30px; top:450px; z-index:2;}

.paper2 .txt1 { font-family:"Times New Roman", Times, serif; font-size:40px; color:#050505; line-height:30px;}
.paper2 .txt2 {font-family: "Times New Roman", Times, serif; font-size:14px; line-height:10px; color:#545454; padding-top:5px; }
.paper2 .line{ height:2px; background:#aeaeae; margin-top:10px; margin-bottom:10px;}
.paper2 .txt3 { font-family:"Times New Roman", Times, serif; font-size:14px; color:#060606; line-height:25px;}
.paper2 .txt3 span{ font-size:20px;}
.paper2 .txt3 a{color:#060606;}

.book1{ width:477px; height:234px; background:url(../images/book1.png) 0 0 no-repeat; position:absolute; left:450px; top:480px; z-index:3;}

.block{ height:0px;}

footer{ height:51px; background:url(../images/footer_px1.jpg) 0 0 repeat-x; position:relative; z-index:20; overflow:hidden;}

.copyright{color:#7d7d7d; line-height:51px;float:left; padding-left:10px;}
.copyright a { color:#a3a3a3;}

.tola { float: right;}

.icons { float:right; padding-right:10px; padding-top:13px;}
.icons > li {float: left; padding:0 2px;position:relative;}
.icons > li > a{display:block; width:100%;}

.slogan1{ float:right; padding:0px 20px 0 10px; text-transform:uppercase; color:#8c8c8c; font-size:10px; line-height:51px;}


/* ============================= main menu ====================== */

.menu { position:absolute; top:132px; left:-2px; z-index:5; padding-bottom:25px; background:url(../images/nav_shadow.png) 10px bottom no-repeat;}

#menu { position:relative;}

#menu > li {position:relative; width:291px; height:32px; font-family: "Times New Roman", Times, serif;}
#menu > li > a{ display:block; width:100%; height:100%; text-decoration:none; position: relative; overflow:hidden; text-align:left; letter-spacing:0px;}
#menu > li > a b{ position: absolute; z-index:1; width:100%; height:100%; background: url(../images/nav.png) 0 0 no-repeat;left: 0px; top:0px;}
#menu > li > a strong{ position: absolute; z-index:2; width:100%; height:100%; background: url(../images/nav_over.png) 0 0 no-repeat;left: 0px; top:0px;}
#menu > li > a span{ font-size:18px; line-height:32px;text-decoration:none; color:#000; text-shadow:1px 1px 1px #fff;position:relative; z-index:10; padding-left:50px;}
#menu > li > a:hover span, #menu > li.active > a span {color:#ead5cd; text-shadow:1px 1px 1px #000;}

.submenu{ position:absolute; z-index:1; top:0px; left:291px; }
.submenu ul{ position:relative; }
.submenu li{ width:217px;height:32px; font-family: "Times New Roman", Times, serif; white-space:nowrap; }
.submenu a{ display:block; width:100%; height:100%; text-decoration:none; position: relative; overflow:hidden; text-align:left; letter-spacing:0px;}
.submenu a b{ position: absolute; z-index:1; width:100%; height:100%; background: url(../images/submenu.png) 0 0 no-repeat;left: 0px; top:0px;}
.submenu a strong{ position: absolute; z-index:2; width:100%; height:100%; background: url(../images/submenu_over.png) 0 0 no-repeat;left: 0px; top:0px;}
.submenu a span{ font-size:18px; line-height:32px;text-decoration:none; color:#000; text-shadow:1px 1px 1px #fff;position:relative; z-index:10; padding-left:15px;}
.submenu a:hover span {color:#ead5cd; text-shadow:1px 1px 1px #000;}

/* ============================= main layout ====================== */

.close{ position:absolute; display:block; width:32px; height:32px; background:url(../images/close.png) left top no-repeat; top:-9px; right:29px;z-index:20;}
.close span{ display:block; width:32px; height:32px; background:url(../images/close.png) left bottom no-repeat;  }

#content{ width:570px;position: absolute; z-index:20; top:0px; right:0px;}
#content > ul{}
#content > ul > li{ width:540px; height:555px; position:absolute;}


.box{width:540px; height:430px; padding:30px 0px 0px 0px; position:relative}


.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12   { float:left;}

.col1{ width:230px;}
.col2{ width:210px;}
.col3{ width:250px;}






.pad_left1{ padding-left:10px;}
.pad_left2{ padding-left:20px;}
.pad_left3{ padding-left:30px;}
.pad_left4{ padding-left:40px;}
.pad_left5{ padding-left:50px;}
.pad_left6{ padding-left:60px;}



.line2 { height:1px; background:url(../images/line2_px.png) top left repeat-x; margin:15px 0;}

a{ color:#cd9c7d; text-decoration: underline; outline:none}
a:hover{ text-decoration: none}

h2{ font-family: "Times New Roman", Times, serif;font-weight:normal; font-size:24px; color:#f1f1f1; line-height:36px; background:url(../images/line1_px.png) left bottom repeat-x; padding:5px 0 0px 0; margin-bottom:10px; }
.h3 { display:block; font-family:'AlternateGothicNo2DRegular'; font-size:16px; color:#fff; line-height:20px; text-transform:uppercase;}


.upper { text-transform:uppercase;}

.color1{ color:#fff;}

.link1{ color:#c9c9c9; text-decoration:none;}
.link1:hover{ color:#fff; text-decoration:underline;}

p.text { padding:5px 0;}

.radius1{border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}

.border1 { padding:2px; background:#fff}
.border2 { border:1px solid #000;}


.img1 { margin-bottom:10px; margin-right:20px;}
.img2 { margin-right:20px; }
.img3 { margin-bottom:20px; }


.enter1{ display:inline-block; font-size:40px; height:40px; line-height:40px;position:relative;text-decoration:none; margin-top:30px; margin-left:100px;font-family:'ScriptinaRegular';letter-spacing:0px;}
.enter1 span{ position:relative; z-index:10; color:#fffc00; font-weight:normal;}
.enter1:hover span{ color:#FFFFFF;}

.button1{ display: inline-block; width:120px; height:28px; font-size:14px; text-transform:uppercase;line-height:28px;position:relative;text-decoration:none; margin-top:7px; margin-bottom:7px; text-align:center; font-family: "Times New Roman", Times, serif;letter-spacing:0px;}
.button1 b{ background: url(../images/button1.png) left top no-repeat; position:absolute; top:0; left:0; width:100%; height:100%; z-index:1;}
.button1 strong{ background: url(../images/button1.png) left bottom no-repeat; position:absolute; top:0; left:0; width:100%; height:100%; z-index:2;}
.button1 span{ position:relative; z-index:10; color:#5d5d5d; text-shadow:1px 1px 1px #aeaeae; font-weight:normal; text-decoration:none;}
.button1:hover span{ color:#333131;text-shadow:1px 1px 1px #919191;}

.gal1 { width:222px; padding-bottom:10px; float:left; margin-right:50px; }
.gal1.last { margin-right:0px; }

.photo1 {width:222px; height:122px; position:relative; margin-bottom:20px; }
.photo1 a img {position:relative;  }
.photo1 a span{position:absolute;z-index:2;margin:0px 0 0 0px; top:0;left:0; background:url(../images/photo_over.png) 50% 50% no-repeat #000; width:100%; height:100%;}

.vid1 { width:222px; padding-bottom:10px; float:left; margin-right:50px; }
.vid1.last { margin-right:0px; }

.video1 {width:222px; height:122px; position:relative; margin-bottom:20px; }
.video1 a img {position:relative;  }
.video1 a span{position:absolute;z-index:2;margin:0px 0 0 0px; top:0;left:0; background:url(../images/video_over.png) 50% 50% no-repeat #000; width:100%; height:100%;}

.button2{ display:inline-block; color:#cd9c7d; text-decoration:underline; font-size:12px; margin-top:5px; margin-bottom:5px;}
.button2:hover span{ color:#fff; text-decoration:none;}

.google_map{

	margin-bottom: 20px;
	width: 210px;
	height: 220px;
	border-radius:0px;
	background: #ffff;
}



/*===================== jScrollPane =====================*/

.scroll-pane{width: 100%; height: 430px; overflow: auto;}


/*================= Contacts =========================*/

#note{ width:240px; position:absolute; left:0; top:300px;}
.notification_error{ color:#f00; margin-bottom:5px }
.notification_ok{ text-align: center;} 

#ajax-contact-form label{float:left; width: 100px; line-height:31px;font-size:12px; color:#000;}

input{ float:left; width:240px; height:29px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #000; background:#fff; border: 1px solid #bbbbbb; margin-bottom:5px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }

textarea{ float:left; width:240px; height:80px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #000; background:#fff; border: 1px solid #bbbbbb; margin-bottom:5px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;}

#ajax-contact-form img{float:left; width:100px; height:31px; margin-bottom:5px;}

input.capthca{ float:left; width:130px; margin-bottom:5px; margin-left:10px; text-align:center;}

input.submit{ margin-right:10px; width:120px; height:28px; text-indent:-9999%; cursor:pointer; background:url(../images/submit.png) left top no-repeat; border:none; margin:10px 0 0 0px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;}
input.submit:hover{ background-position:bottom;}


/* Generated by Font Squirrel (http://www.fontsquirrel.com)  */


@font-face {
    font-family: 'ScriptinaRegular';
    src: url('scriptin-webfont.eot');
    src: url('scriptin-webfont.eot?#iefix') format('embedded-opentype'),
         url('scriptin-webfont.woff') format('woff'),
         url('scriptin-webfont.ttf') format('truetype'),
         url('scriptin-webfont.svg#ScriptinaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}